ForumTopicPage
cancel
Showing results for 
Search instead for 
Did you mean: 

WebPage says I need Netscape 7.1 or higher to view. Help?

Highlighted
Journeyman

WebPage says I need Netscape 7.1 or higher to view. Help?

I have a company website with an online calendar When I try to view my calendar it gives me a message saying I need to use Netscape 7.1 or higher. Is there a way to get this on my Instinct. Thanks in Advance for any help on this since I am tech challenged!

1 REPLY 1
Sprint Product Ambassador

Re: WebPage says I need Netscape 7.1 or higher to view. Help?

You can try switching the browser to 'desktop' mode, although I doubt it will help.  Your company web administrators have put in place a browser detection system that is locking out the phone.  You can reach out to your company IT support group and find out why.

Product Ambassador, long time Sprint employee
Community News

Need Help? 
Please try Searching the Community, we have many questions already answered, you can also check out the Knowledge base.
If you have an account question you can create a post and one of our Social Care Agents will help you.
If you need immediate assistance please visit Sprint Chat